App\Library\Amazon\Classes\PhotoStudio:
    xml_root_name: PhotoStudio
    properties:
        storageAndPresentationMaterials:
            expose: true
            access_type: public_method
            serialized_name: StorageAndPresentationMaterials
            accessor:
                getter: getStorageAndPresentationMaterials
                setter: setStorageAndPresentationMaterials
            type: string
        studioSupplies:
            expose: true
            access_type: public_method
            serialized_name: StudioSupplies
            accessor:
                getter: getStudioSupplies
                setter: setStudioSupplies
            type: string
        photoBackgrounds:
            expose: true
            access_type: public_method
            serialized_name: PhotoBackgrounds
            accessor:
                getter: getPhotoBackgrounds
                setter: setPhotoBackgrounds
            type: string
        photoBackgroundAccessories:
            expose: true
            access_type: public_method
            serialized_name: PhotoBackgroundAccessories
            accessor:
                getter: getPhotoBackgroundAccessories
                setter: setPhotoBackgroundAccessories
            type: string
        photoBackgroundFabrics:
            expose: true
            access_type: public_method
            serialized_name: PhotoBackgroundFabrics
            accessor:
                getter: getPhotoBackgroundFabrics
                setter: setPhotoBackgroundFabrics
            type: string
        photoStudioAccessories:
            expose: true
            access_type: public_method
            serialized_name: PhotoStudioAccessories
            accessor:
                getter: getPhotoStudioAccessories
                setter: setPhotoStudioAccessories
            type: string
